@charset "utf-8";@font-face{font-family:'TitilliumText22L-Thin';font-display:swap;font-style:normal;font-weight:400;src:local(TitilliumText22L-Thin),url(fonts/TitilliumText22L001.woff) format("woff")}@font-face{font-family:'TitilliumText22L-Light';font-display:swap;font-style:normal;font-weight:400;src:local(TitilliumText22L-Light),url(fonts/TitilliumText22L002.woff) format("woff")}@font-face{font-family:'TitilliumText22L-Regular';font-display:swap;font-style:normal;font-weight:400;src:local(TitilliumText22L-Regular),url(fonts/TitilliumText22L003.woff) format("woff")}@font-face{font-family:'TitilliumText22L-Bold';font-display:swap;font-style:normal;font-weight:400;src:local(TitilliumText22L-Bold),url(fonts/TitilliumText22L005.woff) format("woff")}body{background:#eaeaea;font-family:'TitilliumText22L-Thin';font-size:1.2em}nav{font-family:'TitilliumText22L-Thin'!important}img{border:0}a:hover{text-decoration:none}#header{background:url(../images/fondo.jpg);height:321px}.dvheig{height:321px}.dvlogo{display:block;margin-top:50px;padding:20px}.dvlogo img{padding-left:20px}.dvprincuerpo{background-color:#fff;margin-top:-120px}.dvlatder{background-color:#f0f0f0}.dvcolorindex{background-color:#f0f0f0}.tbarc{position:absolute;height:50px;width:100%;top:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);box-shadow:0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15)}.dvcmpsmtop{margin-top:50px}.dvmenufixed{position:fixed;top:0;display:block;width:100%;max-width:100%;left:0;text-align:center;z-index:109;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}#dvmenu{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.enlaceavisortpb{display:block;width:100%;height:50px;line-height:50px;position:relative;font-size:1.3em;color:#FFF;font-family:TitilliumText22L-Regular;text-align:center;z-index:99;transition:all linear .25s;-webkit-transition:all linear .25s;-moz-transition:all linear .25s;-o-transition:all linear .25s}.enlaceavisortpb:visited{color: #fff;text-decoration:none;}.dvcablaf h2{color:rgba(255,255,255,.8);font-size:1.4em;text-transform:uppercase;padding:11px 15px}.dvcablac{height:71px;border-bottom:1px solid #eee}.dvcablac h1{font-family:'TitilliumText22L-Bold';color:#666;font-size:1.4em;padding:11px 15px}.dvcablac h2{font-family:'TitilliumText22L-Bold';color:#666;font-size:1.4em;padding:11px 15px;text-transform:uppercase}.dvcablac h3{font-family:'TitilliumText22L-Bold';color:#666;font-size:1.4em;padding:11px 15px;text-transform:uppercase}.dvicentral{background-color:#FFF}.dvprecicionindex{padding:20px}.sptite_icos_inicio{background-image:url(../images/main/spritesheet.png);margin:17px auto;background-repeat:no-repeat;display:block}.spite-gota{width:27px;height:27px;background-position:-42px -42px}.spite-termometro{width:27px;height:27px;background-position:-5px -42px}.spite-viento{width:27px;height:27px;background-position:-79px -5px}.spite-radar{width:27px;height:27px;background-position:-5px -5px}.spite-rayos{width:27px;height:27px;background-position:-42px -5px}.dvepslapalma{padding:10px 16px}.dvepslapalma h3{font-size:1.5em}.dvnoticiasindex{border-top:1px solid #eee;margin-top:15px;padding:20px}.h2noticiaindex a{font-family:'TitilliumText22L-Thin';color:#444;text-decoration:none;transition:all linear .45s;-webkit-transition:all linear .45s;-moz-transition:all linear .45s;-o-transition:all linear .45s;font-size:1.8em;letter-spacing:-.7px;line-height:1.4em}.h2noticiaindex a:hover{color:#0099CB;transition:all linear .45s;-webkit-transition:all linear .45s;-moz-transition:all linear .45s;-o-transition:all linear .45s}.copeteindex{font-size:1.4em;margin-top:0;margin-bottom:0;color:#444}.noticesubindex{font-family:"TitilliumText22L-Regular";text-transform:uppercase;font-size:1.2em;color:#555;margin-top:0}.h2noticiaindexs a{font-family:"TitilliumText22L-Thin";color:#444;font-size:1.2em;line-height:1.5em;-ms-word-wrap:break-word;word-wrap:break-word}.h2noticiaindexs a:hover{color:#0099CB;transition:all linear .45s;-webkit-transition:all linear .45s;-moz-transition:all linear .45s;-o-transition:all linear .45s}.sprite_rsociales{background:url(../images/rsociales/spt_ap.png)}.spr_facebook{background-position:0 0}.spr_twitter{background-position:0 -135px}.spr_googleplus{background-position:0 -45px}.spr_youtube{background-position:0 -220px}.spr_googleplay{background-position:0 -90px}.ulsociales{list-style:none;margin-top:38px;text-align:right}.ulsociales li{display:inline-block;margin-right:5px;border-radius:5px;margin-top:10px;height:35px;width:35px;filter:grayscale(100%);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);transition:all linear .15s;-webkit-transition:all linear .15s;-moz-transition:all linear .15s;-o-transition:all linear .15s}.ulsociales li a{display:block;height:35px;width:35px}.ulsociales li:hover{filter:grayscale(0%);-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%);transition:all linear .15s;-webkit-transition:all linear .15s;-moz-transition:all linear .15s;-o-transition:all linear .15s}.dvfooter{background:#33363b;padding-top:15px}.dvlogofooter img{width:275px}.pfooterapalmet{color:#fff;color:rgba(255,255,255,0.85);font-size:1.3em;line-height:1.5em}.ulfooterots{list-style:none;margin:0;padding:0;text-align:right}.ulfooterots li{display:inline-block;margin-left:15px;margin-top:10px}.ulfooterots li a{text-decoration:none;color:rgba(255,255,255,0.85);font-size:1.3em;transition:all linear .15s;-webkit-transition:all linear .15s;-moz-transition:all linear .15s;-o-transition:all linear .15s}.ulfooterots li a:hover{color:#fff;transition:all linear .15s;-webkit-transition:all linear .15s;-moz-transition:all linear .15s;-o-transition:all linear .15s}.dvtextexpapalmet{font-family:'TitilliumText22L-Light';color:#fff;color:rgba(255,255,255,0.85);font-size:15px;line-height:1.5em}.dvsepfooter{border-top:1px solid #666}.contentpdd{padding:6px 30px}.dvcablac h1{text-transform:uppercase}.enlacesmunicipios{font-weight:700;font-size:1.4em}.enlacesmunicipios a{color:#505050}.enlacesmunicipios a:hover{color:#A0A0A0}.center{text-align:center}.center_muni{text-align:center;font-size:1.3em;color:#000;font-weight:bolder}iframe{width:100%;display:block;height:350px}.pfontnormal{font-size:1.3em;margin-top:5px}.tabwidthseis{width:16.6%!important}.displaynone{display:none}.displayselectabs{display:none}.selecttabs_responsive{width:100%;height:40px;font-size:1.5em;font-weight:700;font-family:'TitilliumText22L-Light'}.imgsuplimits{width:100%}.boton_radar{font-family:'TitilliumText22L-Bold';display:inline-block;margin-top:10px;margin-right:10px;padding:10px 20px;line-height:100%;color:#222;font-size:1.3em;text-align:center;vertical-align:middle;font-weight:700;border:0}.tblradar{width:100%;text-align:center;margin-top:15px}.tblradarhoras{margin-top:15px;width:100%;font-family:'TitilliumText22L-Regular';font-size:1.3em;text-align:center}.dvcontrolsanima{text-align:center;margin-bottom:10px;margin-top:10px}.dvslideranim{margin-bottom:10px;margin-top:10px}.tabla_datos{width:100%;font-family:'TitilliumText22L-Light';font-size:1.22em;border:1px solid #999;margin-bottom:10px}.trhov:hover{background-color:#EEE}.tabla_datos .td_d{text-align:left;padding-left:5px}.tabla_datos .td_i{text-align:left}.tabla_datos .tbldtstitle{background:#0099CB;font-size:1.15em;color:#FFF;font-family:'TitilliumText22L-Bold';font-weight:400;height:41px}.tabla_datos .tbldtstitledos{font-family:'TitilliumText22L-Bold';background:#DDD;height:30px}.tdnamesesta{padding:3px;font-size:0.91em;}.iframe_rqm{width:340px;display:block;margin:0 auto;height:285px}.imgswebcam{width:100%;height:320px}.sepwebcams{padding:1px;height: 320px;background-image: url(https://apalmet.es/assets/images/loading_webcams.gif); background-repeat: no-repeat; background-position: center center;}.sepimgnoticias{padding:5px}.titwebcam{font-family:'TitilliumText22L-Regular';font-size:1.3em}.dvgotop{background:#666;height:40px;width:40px;margin-top:20px;border-radius:2px;margin-left:auto;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.dvgotop:hover{background:#EEE;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.dvgotop a{background-position:6px -175px;height:40px;width:40px;display:block}.dvimaglastnoti{padding:5px 15px 0}.dvimaglastnoti a{color:#000;font-size:1.1em}.dvimaglastnoti a:hover{color:#666}.dvnoticia{padding:7px 15px 0;border-right:1px solid #eee}.dvnoticia h1{margin:0;font-size:3.3em}.pnoticiadate{font-size:1.3em;margin:0 0 10px}.dvcuerponoti{font-family:'TitilliumText22L-Light';color:#000;margin-top:20px;margin-bottom:20px;padding:5px;font-size:1.3em}.dvcomentarios{border-top:1px solid #eee;margin-top:20px;padding-top:10px}.dvotros p{font-size:1.3em;font-family:'TitilliumText22L-Regular'}.pcontactoavi{font-family:'TitilliumText22L-Light';font-weight:700;color:#E00003}.pcorreook{border:1px solid #3e6b59;background:#2cc185;padding:10px;color:#fff}.dvimgsenlaces img{width:458px;margin-bottom:15px}.dvnotfound h2{font-size:11.3em;margin:10px}.dvnotfound h3{font-size:4.3em;margin:10px}.dvnotfound p{font-size:1.3em;font-family:'TitilliumText22L-Regular'}.pnormal{font-size:1.3em}.dvprediccionp{font-size:1.4em;margin-top:15px;margin-bottom:0}.tabs{width:100%;display:inline-block}.tab-links{padding:0;margin:0}.tab-links img{padding:17px 37px}.aespecial,.tab-links p{padding:17px 0;margin:0;font-family:TitilliumText22L-Bold;text-align:center}.tab-links p{font-size:23px}.aespecial{font-size:23px!important}.tab-links:after{display:block;clear:both;content:""}.tab-links li{width:33.33333%;float:left;list-style:none}.tab-links a{text-decoration:none;display:block;font-size:16px;font-weight:600;color:#4c4c4c;opacity:.7;transition:all linear .15s;-webkit-transition:all linear .15s;-moz-transition:all linear .15s;-o-transition:all linear .15s;border-bottom:10px solid #ccc}.tab-links a:hover{opacity:1;text-decoration:none}.tab-content{padding:15px}.tab{display:none}.navavisos a,.tab.active{display:block}.tabimgtwo{padding:17px 61px!important}.tabsdoscasillas{width:50%!important}.tabscuatrocasillas{width:25%!important}.tabscincocasillas{width:20%!important}.tabssietecasillas{width:14.28%!important}.tabssietecasillas p{font-size:1em!important}.tabsochocasillas{width:12.5%!important}.tabsoncecasillas{width:19.9%!important}.tabsoncecasillas p{font-size:1em!important}@media only screen and (max-width: 1100px){#tbar{display:none}.dvfooter{text-align:center}.ulsociales{text-align:center;padding:0}.ulfooterots{text-align:center}.displayselectabs{display:block}.displaytabsse{display:none}.dvimgcien img{width:100%}.tblradar img{width:100%;height:auto}.imgswebcam{width:100%;height:auto}.sepwebcams{padding:1px;height: auto;}.dvcmpsmtop{margin-top:0}.dvmenufixed{position:static;width:auto;left:0;text-align:left;z-index:1}.dvcablaf h2{margin:0;text-align:center;line-height:50px}.dvlogo{display:block;margin-top:50px;padding:0 22px 0 0;text-align:center}#header{height:291px}.dvgotop{margin-left:auto;margin-right:auto}.mapaestaap{height:628px;overflow-x:scroll;overflow-y:hidden}#mapa{margin-left:0!important;width:661px}#maptemp{margin-left:0!important;}.tlo{width: auto !important}.maptemp_img{margin-left:0!important}.dvimgsenlaces img{width:100%}.contentpdd{padding:5px}.tab-links p{font-size:1.08em}.r-tabs .r-tabs-panel{padding:3px!important}.tab-links{margin-bottom:10px}.tab-content{padding:5px}.dviframerqm{overflow-y:scroll}.dvslideranim{padding:10px}.h2noticiaindexs{margin-top: 15px;}}.datos_act{width:100%;border:0px;font-size:1.3em;transition:all linear 0.15s;-webkit-transition:all linear 0.15s;-moz-transition:all linear 0.15s;-o-transition:all linear 0.15s}.datos_act tr td a{font-family:'TitilliumText22L-Light';color:#333;transition:all linear 0.15s;-webkit-transition:all linear 0.15s;-moz-transition:all linear 0.15s;-o-transition:all linear 0.15s;text-decoration:none}.datos_act tr{font-family:'TitilliumText22L-Light'}.texto_t{font-family:'TitilliumText22L-Bold'}.datos_act tr:hover a{color:#0099CB;transition:all linear 0.15s;-webkit-transition:all linear 0.15s;-moz-transition:all linear 0.15s;-o-transition:all linear 0.15s}.datos_act th{text-align: left;}.spantxtrojo{color:#F03939;}.spantxtazul{color:#309BFF;}.txtestacionescenter{text-align:center;}iframe{border: none;}.dvindexlnot{padding-left: 10px;padding-right: 10px;}.dvindexlnot h2{margin-top: 0;font-size: 1.8em;}.dvbtndet{float:left;margin-bottom: 10px;width: 100%;}.abtnmoreestaciones{height: 39px; width: 140px !important; font-size: 1.3em; float: none !important; margin: 0 auto !important; min-width: auto !important; background: #0099CB; border-radius: 3px; text-align: center; line-height: 30px; display: block !important;cursor:pointer;}.abtnmoreestaciones:hover{color: #fff !important;background: #15c5ff  !important;}.dvovermap{font-size: 1.2em; font-family: 'TitilliumText22L-Bold'; text-shadow: 1px 2px 10px #222; margin-top: 5px; margin-left: -5px;}button{font-family: 'TitilliumText22L-Bold'; display: inline-block; margin-top: 10px; margin-right: 10px; padding: 10px 20px; line-height: 100%; color: #222; font-size: 14px; text-align: center; vertical-align: middle; font-weight: 700; border: 0; cursor: pointer; }.pnormalmsjof{text-align: center;font-weight: bold;}.dvselectmunicps{padding: 20px 0px; font-size: 1.3em; font-weight: bold; font-family: TitilliumText22L-Bold;}.dvselectmunicps input{height: 35px;}.dvmuniico{padding-top: 15px;text-align: center;}.dvmunitxt{font-size: 1.9em; font-weight: bold; padding-top: 30px;}.dvmunitemptxt{font-size: 2em; font-weight: bold;}.dvmnsctrn{padding:20px;}.dvminihead{padding: 10px 15px; font-size: 1.5em; font-family: TitilliumText22L-Bold; text-transform: uppercase; background: #00a6ff; color: #FFF;}.dvminiscoluno{font-size: 1.5em; text-align: center; font-weight: bold; padding: 20px 0px;}.dvminiscoldos{text-align:center;}.dvminiscoltres{font-size: 2.2em; font-weight: bold; padding: 14px 0px;padding-left: 5px;}.dvminiscolcutro{font-size: 1.5em; padding: 8px 0px;}.dvrwminspk{border: 1px solid #CCC;}.txttmpmx{color:#ff5b5b;font-weight:bold;}.txtttmpmin{color:#0095ff;font-weight:bold;}.dvlluvisinpb{opacity:0.4;color:}.dvlluvisyes{color:#0064ff;font-weight:bold;}.dvbtnback{border: 1px solid #ececec; padding: 10px; width: 300px; margin-left: auto; margin-right: auto; border-radius: 2px; background: #3b99cb; font-family: 'TitilliumText22L-Bold';}.dvbtnback a{color:#fff;}.dvmunisepsgh{margin-bottom: 50px;}.enlacesplayas{font-weight:700;font-size:1em}.dvsbheadplayas{font-size: 1.5em; text-align: center; border: 1px solid #DEDEDE; padding: 5px 0px; background: #F2f2f2; font-family: 'TitilliumText22L-Bold';}.dvplayacielo{text-align:center;font-size:1.3em;font-weight: bold;border:1px solid #DEDEDE;padding: 5px 0px;}.dvtittempplaya{font-size: 1.3em; text-align: center; font-weight: bold;}.dvtempplaya{font-size: 4.5em; text-align: center;color:#ff5b5b;}.dvbordtempplaya{border:1px solid #DEDEDE;}.dvotherexplaya{text-align: center; font-size: 1.3em; font-weight: bold;padding: 5px 0px; background: #f2f2f2;}.clplamana{background: #d2eeff;}.clplatarde{background: #ffe6af;}#dv-cookies{display:none;position: fixed; bottom: 0; background: #005E80; width: 100%; text-align: center; color: #FFF; font-size: 1.1em; padding: 5px 0px; font-weight: bold;}#dv-cookies a{color:#FFF;}.pcreditosicons{text-align: center;}.pcreditosicons img{width: 125px;}.langmenu img{vertical-align: text-top;}.tlo{height: 603px; width: 628px; position: absolute;top: 0px; left: 0px;}#maptemp{height: 584px; width: 500px; position: absolute; opacity: 0.999; margin: 0 auto 0 200px; position: absolute;top: 0px; left: 0px;}.maptemp_img{margin: 0 auto 0 200px;}.dvbtnmapdown{text-align: center; width: 170px; margin: 0 auto;}#hrefmapadown{display:none;font-family: 'TitilliumText22L-Bold'; padding: 10px 20px; margin-bottom: 10px; font-size: 14px; text-align: center; vertical-align: middle; font-weight: 700; border: 0; background: #0099cb; color: #FFF; cursor: pointer; border-radius: 3px;}.txtmunipr{font-size:1.2em;font-weight:700;padding:15px 10px;text-align:justify;border-top: 1px solid #DDD;margin-top:15px;}.dvcnttxtwebcs{padding:35px;}.dvtextexpapalmet a { color: rgba(255,255,255,0.85); }.ulnavwblp{padding: 0; margin: 0;}.ulnavwblp li{display: inline-block; padding: 5px 15px; border: 1px solid #999; font-size: 1.2em; font-weight: bold; margin-left: 5px; margin-bottom: 5px;}.ulnavwblp li a{color: #666;}.ulnavwblp li:hover{background: #f1f1f1;}.pexplnavwb{font-size: 1.2em; font-weight: bold;}

.dvairqs{
    width: 275px;
    background: #49f93d;
    font-size: 3.2em;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    margin-top: 65px;
    border-radius: 10px;
    padding: 15px 0px;
}
.dvairqs p{
    margin: 0;
}

.dvairqs-index{
    width: 100%;
    font-size: 3.2em;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    /* margin-top: 65px; */
    border-radius: 9px;
    padding: 15px 0px;
}
.dvairqs-index p{
    margin: 0;
}

.alinkaqiidx{
    position: relative;
}

.alinkaqiidx a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}

.paqitxt{
    font-size: 0.7em;
}

.dvairq-param{
    text-align: center;
    margin-top: 65px;
}


.dvairq-param-u {
    width: 10%;
    display: inline-block;
    text-align: center;
    border: 5px solid #000;
    border-radius: 100px;
    font-size: 2em;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    padding: 26px;
}

.dvairq-param-u p{
    margin: 0;
}

.pparamti{
    font-size:0.6em;
}

.dvqair-txtupdate {
    text-align: center;
    font-weight: bold;
    margin-top: 25px;
    font-size: 1.2em;
}

.dvqair-txtupdate p {
    margin-bottom: 0;
}

.dvqair-txtestacion {
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 50px;
}

.dvqair-txtestacion p{
    margin: 0;
}

.dvairq-predpxd{
    width: 25%;
    display: inline-block;
    text-align: center;
    border: 1px solid #AAA;
    border-radius: 5px;
    padding-bottom: 30px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.dvairq-predpxd h3{
    font-size: 2.0em;
}

.dvairq-predpxd-agrup{
    text-align: center;
}

.dvairq-predpxd-param{
    width: 25%;
    display: inline-block;
    text-align: center;
    border: 0;
    color: #fff;
    border-radius: 100px;
    font-size: 2em;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px;
}
.dvairq-predpxd-param p{
    margin: 0;
}

.spnmenudestacado{
    width: 10px;
    height: 10px;
    display: inline-block;
    background: red;
    vertical-align: baseline;
    border-radius: 100px;
}

.linkmrgbtmaqi{
    margin-bottom: 37px;
}

.dvsunrises{
    width: 25%;
    display: inline-block;
    text-align: center;
    border: 1px solid #AAA;
    border-radius: 5px;
    padding-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 25px;
    margin-bottom: 25px;
    vertical-align: top;
}

.dvsunrises-in{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.psunttile{
    font-weight: bold;
    margin-bottom: 0;
}

.psuntime{
    font-size: 1.8em;
    font-weight: bold;
    margin: 0;
}

.h3sunbtmg{
    margin-bottom: 0;
}

.dvsbtnshare{
    position: absolute;
    right: 25px;
    top: 17px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    display: none;
}

.dvsbtnshare img{
    width: 100%;
}

.pstonrelav{
    position: relative;
}

@media only screen and (max-width: 1100px){

    .dvairq-param-u{
        width: 25%;
        margin-bottom: 20px;
    }
    
    .dvairq-predpxd {
        width: 90%;
    }

    .dvsunrises{
        width: 95%;
        display: block;
    }

    .dvsbtnshare{
        right:10px;
    }

}